Subject: Re: text / binary mounts (sorry)
From: Jason Tishler <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jun 2000 09:41:38 -0400

Since we are discussing the mount command...

Both,

    mount --help

and

    http://sourceware.cygnus.com/cygwin/cygwin-ug-net/using-utils.html#MOUNT

indicate that the '--change-cygdrive-prefix' option can be used with
the '-s' option.  I assume that this would change the drive prefix on
a system-wide instead of just a user-wide basis.

Unfortunately, when I try

    mount -b -s --change-cygdrive-prefix /mnt

and look in the registry.  I see that

    HKEY_CURRENT_USER\Software\Cygnus Solutions\Cygwin\mounts v2

changes and that

    HKEY_LOCAL_MACHINE\SOFTWARE\Cygnus Solutions\Cygwin\mounts v2

remains unchanged.

Is this a documentation or programming bug?

Thanks,
Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]